{
  "usingComponents": {
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "uni-table": "/uni_modules/uni-table/components/uni-table/uni-table",
    "uni-tr": "/uni_modules/uni-table/components/uni-tr/uni-tr",
    "uni-td": "/uni_modules/uni-table/components/uni-td/uni-td"
  },
  "component": true
}